@font-face {
  font-family: "iconpro"; /* Project id 4751488 */
  src: url('//at.alicdn.com/t/c/font_4751488_bfpsk21yvyc.woff2?t=1750900559964') format('woff2'),
       url('//at.alicdn.com/t/c/font_4751488_bfpsk21yvyc.woff?t=1750900559964') format('woff'),
       url('//at.alicdn.com/t/c/font_4751488_bfpsk21yvyc.ttf?t=1750900559964') format('truetype');
}

.iconpro {
  font-family: "iconpro" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-erke:before {
  content: "\e675";
}

.icon-fuke:before {
  content: "\e634";
}

.icon-shijian:before {
  content: "\e694";
}

.icon-yisheng:before {
  content: "\e63a";
}

.icon-yingfengdongtai:before {
  content: "\e622";
}

.icon-tijiantaocan:before {
  content: "\e681";
}

.icon-xiazai:before {
  content: "\e632";
}

.icon-xinxiguanli:before {
  content: "\e615";
}

.icon-shoushu2:before {
  content: "\e627";
}

.icon-feishoushu2:before {
  content: "\e628";
}

.icon-zhongxin2:before {
  content: "\e629";
}

.icon-yijikeshi2:before {
  content: "\e661";
}

.icon-baogaochaxun:before {
  content: "\e62a";
}

.icon-jiaotongdaohang:before {
  content: "\e62d";
}

.icon-jiuzhenzhinan:before {
  content: "\e62e";
}

.icon-menzhenpaiban:before {
  content: "\e62f";
}

.icon-teseyiliao:before {
  content: "\e630";
}

.icon-yibaofuwu:before {
  content: "\e631";
}

.icon-yuyueguahao:before {
  content: "\e633";
}

.icon-yiliaofuwu:before {
  content: "\e640";
}

.icon-yiliaojishu:before {
  content: "\e641";
}

.icon-jizhenliucheng:before {
  content: "\e646";
}

.icon-keshi2:before {
  content: "\e64c";
}

